
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32630.194
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Brovi11", "Brovi11.csproj", "{382EDB63-221B-49B8-BC89-E3F6AE9F0785}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{382EDB63-221B-49B8-BC89-E3F6AE9F0785}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{382EDB63-221B-49B8-BC89-E3F6AE9F0785}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{382EDB63-221B-49B8-BC89-E3F6AE9F0785}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{382EDB63-221B-49B8-BC89-E3F6AE9F0785}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6DB3434A-136D-42CC-9A4B-BB7E58F3E99F}
	EndGlobalSection
EndGlobal
